Subject: (whorl) Where are the 'bots?

From: Redhaven1 <redhaven1 at aol.com>
Date: Sun, 19 Sep 1999 03:54:14 +0000

Hey, what ever happened to Sand, Hammerstone, and the rest of the soldiers 
when the 'Cargo' left the whorl?  Was this just meant to be left hanging, or 
had they served their purpose and their time was finished?  But that doesn't 
quite fit, because Moly left the whorl with the humans.  Would they still 
need chems after they had settled on Blue?  I'm also unclear on why the chems 
have such human personalities if they're just machines.

-Steve

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com